Index: trunk/server/fedora/config/etc/pki/tls/certs/familynet.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/familynet.pem	(revision 1307)
+++ trunk/server/fedora/config/etc/pki/tls/certs/familynet.pem	(revision 1593)
@@ -1,21 +1,76 @@
+From mitcert@MIT.EDU Sat Aug 14 09:20:59 2010
+Date: Sat, 14 Aug 2010 09:20:58 -0400 (EDT)
+From: mitcert@MIT.EDU
+To: geofft@mit.edu
+Subject: Certificate renewal for familynet.mit.edu  [help.mit.edu #1313559]
+
+Certificate:
+    Data:
+        Version: 3 (0x2)
+        Serial Number:
+            c4:72:a8:11:f6:2b:7f:17:00:0c:d1:77:da:03:4f:0a
+        Signature Algorithm: sha1WithRSAEncryption
+        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
+        Validity
+            Not Before: Aug 12 16:00:00 2010 GMT
+            Not After : Aug 11 16:00:00 2011 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=familynet.mit.edu/emailAddress=scripts@mit.edu
+        Subject Public Key Info:
+            Public Key Algorithm: rsaEncryption
+            RSA Public Key: (1024 bit)
+                Modulus (1024 bit):
+                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
+                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
+                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
+                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
+                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
+                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
+                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
+                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
+                    7c:4c:b7:db:dc:6a:8a:5d:81
+                Exponent: 65537 (0x10001)
+        X509v3 extensions:
+            X509v3 Basic Constraints: 
+                CA:FALSE
+            Netscape Cert Type: 
+                SSL Client, SSL Server, S/MIME
+            X509v3 Extended Key Usage: 
+                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
+            X509v3 Key Usage: 
+                Digital Signature, Non Repudiation, Key Encipherment
+            X509v3 Subject Key Identifier: 
+                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+            X509v3 CRL Distribution Points: 
+                URI:http://ca.mit.edu/ca/mitserver.crl
+
+    Signature Algorithm: sha1WithRSAEncryption
+        10:1f:4f:0e:b0:da:f4:7e:8b:20:88:c7:b1:a0:a7:9f:a6:6a:
+        17:26:49:96:9e:41:f9:e4:48:8b:21:4a:fa:e7:4d:34:ab:48:
+        ff:69:0a:59:8f:d8:09:02:79:ed:45:dc:b0:3e:37:77:5e:93:
+        7d:09:b8:20:f9:83:0f:2f:2b:ce:e5:47:44:85:32:3c:3b:9b:
+        bf:b7:14:92:e0:1e:57:5a:90:1c:d0:89:b2:29:67:93:d1:45:
+        34:6c:e9:3a:de:ac:9a:07:19:4d:7e:9b:5a:c3:2d:fe:62:5b:
+        88:75:65:10:08:1d:a5:eb:4c:49:35:22:05:2c:26:41:5a:b8:
+        36:7f
 -----BEGIN CERTIFICATE-----
-MIIDgjCCAuugAwIBAgIRAOix621bL5aGnQbsmhWNSHkwDQYJKoZIhvcNAQEFBQAw
+MIIDgTCCAuqgAwIBAgIRAMRyqBH2K38XAAzRd9oDTwowDQYJKoZIhvcNAQEFBQAw
 ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
 JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0wOTA4MTUxNjAwMDBaFw0x
-MDA4MTcxNjAwMDBaMIHUMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMDA4MTIxNjAwMDBaFw0x
+MTA4MTExNjAwMDBaMIHTMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
 ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
-IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9y
-bWF0aW9uIFByb2Nlc3NpbmcgQm9hcmQxGjAYBgNVBAMTEWZhbWlseW5ldC5taXQu
-ZWR1MR4wHAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcN
-AQEBBQADgY0AMIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt
-+5ePLqK2U9O2DuJm+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32L
-XHetWCSwDqFt1grH2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2B
-AgMBAAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0l
-BCAwHgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAw
-HQYDVR0OBBYEFFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSG
-Imh0dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEF
-BQADgYEAvPuI2QZdYSVWezkXoRi/59+9qTdonx+fX82rtMA5UfYabGf2D1j90Nir
-ChzEFuJRKBU3wNCde/fQITCTW/CaHzk8R39Uuommy0tQAfEqgCDRvblsU8b25g/F
-zUb+xxb5OgP2dJ370eZQN3GRESRPJPR74c0d/33WUBm061xs0bQ=
+IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
+ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEaMBgGA1UEAxMRZmFtaWx5bmV0Lm1pdC5l
+ZHUxHjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG9w0B
+AQEFAAOBjQAwgYkCgYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwPsa37
+l48uorZT07YO4mb5uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfPfYtc
+d61YJLAOoW3WCsfYvC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqKXYEC
+AwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUE
+IDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAd
+BgNVHQ4EFgQUVBF8CVVEHJRFqaJ2RissJCZqROgwMwYDVR0fBCwwKjAooCagJIYi
+aHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUF
+AAOBgQAQH08OsNr0fosgiMexoKefpmoXJkmWnkH55EiLIUr65000q0j/aQpZj9gJ
+AnntRdywPjd3XpN9Cbgg+YMPLyvO5UdEhTI8O5u/txSS4B5XWpAc0ImyKWeT0UU0
+bOk63qyaBxlNfptawy3+YluIdWUQCB2l60xJNSIFLCZBWrg2fw==
 -----END CERTIFICATE-----
+
